#ifndef KAGLOBAL_H
#define KAGLOBAL_H

#include <QGSettings>

static QGSettings *g_gsettings = new QGSettings("org.kylin.aiassistant.settings");
extern bool isSettingOpen;

static QGSettings *g_panelGettings = new QGSettings("org.ukui.panel.settings");


#endif // KAGLOBAL_H
